/* --------------------------------------------------
   MARKET PAGES CSS
-------------------------------------------------- */

#family-wrap,
#bk-wrap {
   margin:0;
   padding:0;
   width:940px;}
.block {
  margin:0 0 25px 0;
  padding:0;}
.block p {
  margin:5px 0;}
.features {
  display:visible;}
/* --------------------------------------------------
   AREA ABOVE TABS
-------------------------------------------------- */


#topBanner {
  padding:0;
  margin:0;
   }
#topBanner img {
  margin:10px 0;
  padding:0;
border:1px solid #ccc;}

/* ---------------------------------------------------
  BOTTOM AREA
------------------------------------------------------ */	


#famBottom {
  margin:0;
  padding:0;
  background-color:white;
  boorder:1px solid white;
  width:940px;}
.overviewLCol {
  width:710px;}
.overviewRCol {
  width:220px;
  margin:0;
  padding:0;
  float:right;}
#bk-wrap .overviewLCol {
  width:710px;}
#bk-wrap .overviewRCol {
}
#VideoBox {
  margin:25px 0;
  text-align:center;}
#docs {
  border:1px solid #aacfe2;
  background-color:#f1faff;
  padding:0;
/*padding:0 3px 5px 8px; */
  font-size:0.9em;
  margin:0;}
#docs h5, #webcasts h5 {
  font-size:1em;
  margin:0;
  padding:5px; 
  color:#f26422;}
#webcasts {
  border:1px solid #aacfe2;
  background-color:white;
/*  padding:0 3px 5px 8px; */
  padding:0;
  font-size:0.9em;
  margin:0;}
.rndCorner {
  margin:0 0 25px 0;}
.seeAll {
  display:block;
  margin:5px 5px 5px 8px;
  padding:0 0 5px 0;}
.platforms {
  font-size:0.9em;}
.platform {
  padding:1px 0;
  margin:1px 0;
  width:99%;}
#bk-wrap .platforms {
  width:460px;}
#bk-wrap .platform {
  width:99%;
  margin:0 0 5px 0;
  padding:0;}
.platformContent {
  width:85%;
  background-color:#f7f7f7;
  padding:2px 8px;
  margin:8px 0 0 0px;}
#bk-wrap .platformContent {
  margin:0 0 0 95px;
  padding:3px 5px;
  width:75%;
  height:53px;}
.platform img {
  border:0px;
  margin:5px 0 0 0;
  float:left;}
#bk-wrap .platform a.platform-th {
  height:58px;
  width:87px;
  display:block;
  float:left;
  clear:left;
  padding:0;
  margin:0;
  text-align:center;
  border:1px solid #eaeaea;}
#bk-wrap .platform a.platform-th img {

  margin:1px;
  
  float:none;}
.platform p {
  margin:0;
  padding:0;}
#adspace {
  margin:0;}
#adspace img {
  border:0px;
  padding:0;
  margin-bottom:0;}
/* --------------------------------------------------
  FEATURE TABLE STYLES
-------------------------------------------------- */   
.stripeMe {
   margin:0 0 0 0;
   border:1px solid #97b5d3;
  border-width:0 0 0 0;}
.stripeMe td {
   border:0;
   padding:0 2px;
   border:1px dotted #97b5d3;
   border-width:0px 1px 0px 0px;
   text-align:left;}
.stripeMe a {
   text-decoration:underline;}
.stripe {
   background-color:#e8f0f6;}
th {
  height:35px;
  text-align:left;
  border:none;
  padding:0px 10px;
  font-weight:normal;
  border-right:1px dotted #97b5d3;}
#bk-wrap a {
  text-align:left;}
#bk-wrap th {
  font-weight:bold;}
td.thBorder,
td.botBorder {
  border-bottom:1px solid #97b5d3;}
td.thWidth {
   width:25px;}
.stripeMe .firstColumn {
   margin:0;
   padding:2px 2px 5px 5px;
   text-align:left;
   width:25%;}
#bk-wrap .stripeMe .firstColumn {
   width:40%;
   padding-left:20px;}
#bk-wrap .stripeMe #prodName {
  width:10%;}
#bk-wrap .stripeMe #moreInfo {
  width:80%;}
#bk-wrap .stripeMe td {
   text-align:left;
   padding:5px 5px;}
#bk-wrap .stripeMe .rowHeader {
  font-weight:bold;
  background-color:white;
/*border-left:5px solid #ec891d;*/
border-top:1px solid #eaeaea;
border-bottom:1px solid #eaeaea;
  padding:10px;
color:#b20838;}
#bk-wrap .stripeMe .rowHeader p {
  font-weight:normal;
  color:#666;
  padding:10px 0 0 0;
  margin:0;}
#bk-wrap .stripeMe a {
  display:block;
  margin:4px 0;}
.ck {
   background:url(/images/css/checkmark.gif) 50% 50% no-repeat;}
.xupCourse .stripeMe .firstColumn {
  font-weight:bold;
  width:125px;}
.xupCourse .stripeMe td {
  vertical-align:top;
  text-align:left;
  padding:4px;
  font-size:0.9em;}
.xupCourse .stripeMe .thBorder {
  border-bottom:1px dotted #97b5d3;}
/* --------------------------------------------------
  FEATURE STYLES
-------------------------------------------------- */   
ul.figures {
   margin:20px 0 0 0;
   padding:1px;
   border:0px solid white;}
ul.figures li {

   list-style:none;
   margin:0 0 0 0;
   padding:0;
   clear:left;}
ul.figures .imgThumb {

   float:left;
   margin:0 10px 10px 0;
   padding:0;}
ul.figures .imgDesc {
   border:0px solid white;
   margin:0 0 0 120px;
   padding:1px;}
ul.figures img {
   border:1px solid #97b5d3;
   margin:0;
   padding:1px;}
ul.figures h6 {

   margin:0;
   padding:0;}
ul.figures p {
   margin:0;
   padding:0;}

/* --------------------------------------------------
   RESOURCE TABS
-------------------------------------------------- */
#resources h6 {
   font-weight:normal;
   margin:25px 0 10px 0;
   padding:0;}
#resources h3 {
   margin:25px 0 10px 0;
   padding:0;}
.resourcesLink {
   margin:0;
   padding:0;}
.resourcesDesc {
   margin:0 0 10px 0;
   padding:0;}